{% extends 'Default/backend.html.twig' %}

{% block stylesheets %}
  {{ parent() }}
  {{ encore_entry_link_tags('calendar-manager') }}
{% endblock %}

{% block javascripts %}
  {{ parent() }}
  {{ encore_entry_script_tags('calendar-manager') }}
{% endblock %}

{% block main_content %}
  <section id="intro" class="my-4 mx-5">
    <div class="row">
      <div class="col-lg-12">
        <h2>{{ 'calendars.calendars' | trans }}</h2>
      </div>
    </div>


    <div class="row">
      <div class="col-lg-12 mt-4">
        <div id="calendars-table" data-config="{{ datatable_settings(datatable)|url_encode }}"></div>

        <div class="mt-4">
          <a class="btn btn-primary" href="{{ path('operatori_calendar_new') }}">{{ 'calendars.new' | trans }}</a>
        </div>
      </div>
    </div>
  </section>
{% endblock %}
